Subject: pasting clipboard always adds carriage return
From: f m <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Oct 2002 20:56:36 -0700 (PDT)

Hi,

I'm using cygwin-1.3.12-4 on WinME.
I find that when I cut something
from the cygwin window, it always
has a carriage return at the end
regardless of what application I
paste it into.  This only happens
for text copied to the clipboard
from a cygwin window.  I have
checked "Quick Edit" and unchecked
"Fast Pasting".  I can't find anything
about this in the FAQ, cygwin mailing
list archive, or google.  Is there
a way to prevent this?

Thanks.

Fred

__________________________________________________
Do you Yahoo!?
Faith Hill - Exclusive Performances, Videos & More
http://faith.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/